Subject: Re: [bitcoin-dev] Security problems with relying on transaction fees for security

From: James MacWhyte <[email-masked]>
Date: Tue, 12 Jul 2022 02:01:09 +0200

On Tue, Jul 12, 2022 at 12:26 AM Peter Todd <[email-masked]> wrote:

> Anyway, designing protocols for "price go up forever" hopium is a bad idea.
>

I'm quite disappointed that this is what you've reduced my argument to. The
price doesn't need hopium; if it stays between where it is now and the all
time high, that is enough to make mining rewards appealing.

Anyway, once the LA dinner rush ends at 8PM it is already noon in Tokyo.
The Pacific is big, but not *that* big.

Certainly we should be designing protocols in anticipation of increased
adoption, and not assuming the world will always be exactly as it is today?